[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBRadioGroup.Destroy

Destroy is the destructor for the class instance.

## Declaration

Source position: dbctrls.pp line 593

`public destructor TDBRadioGroup.Destroy; override;`

## Description

Destroy is the destructor for TDBRadioGroup. It frees resources allocated to the DataLink and Values properties, and calls the inherited destructor prior to exiting from the method.

## See also

TCustomRadioGroup.Destroy |  | Destructor for the class instance.